@charset "utf-8";

.MC_box6 {width: 100%;}
.MC_box7 {display:none;}
.gallery0090 ul li:nth-child(n+3) {display:block;}
.gallery0090 ul li {width: 33%;}


/* media query mobile */
@media screen and (max-width: 1280px){



	
}

@media screen and (max-width: 1200px){

	

}

@media screen and (max-width: 1024px){



}


@media screen and (max-width: 900px){

	width: 100%;

}




@media (max-width:690px) {

 .gallery0090 ul li {width: 50%;} /* 231004 */

}

@media (max-width:560px) {

 .gallery0090 ul li {width: 100%;}  /* 231004 */

}

@media screen and (max-width: 480px){



}

@media (max-width:380px) {


}


